Subject: acka-finance-digest V3 #180
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest      Sunday, November 1 1998      Volume 03 : Number 180

----------------------------------------------------------------------

Date: Sun, 01 Nov 1998 04:09:56 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Auction em

On Sat, 31 Oct 1998, K 2 wrote:
>I am starting an auction on one of the Bonus Votes in the Treasury. If
>if matters this is the one that has been in the Treasury for the
>shortest time.
>
>Minimum Bid A$0.

I bid A$1 on this fine Bonus Vote.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 01 Nov 1998 04:22:49 -0500 (EST)
From: Mueller <[email-masked]>
Subject: Re: Acka: Auction em

At 04:09 AM 11/1/98 -0500, you wrote:
>On Sat, 31 Oct 1998, K 2 wrote:
>>I am starting an auction on one of the Bonus Votes in the Treasury. If
>>if matters this is the one that has been in the Treasury for the
>>shortest time.
>>
>>Minimum Bid A$0.
>
>I bid A$1 on this fine Bonus Vote.
>
>--JT

bid: A$2 

Studge

------------------------------

Date: Sun, 01 Nov 1998 04:34:36 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Auction em

On Sun, 1 Nov 1998, Mueller wrote:
>At 04:09 AM 11/1/98 -0500, you wrote:
>>On Sat, 31 Oct 1998, K 2 wrote:
>>>I am starting an auction on one of the Bonus Votes in the Treasury. If
>>>if matters this is the one that has been in the Treasury for the
>>>shortest time.
>>>
>>>Minimum Bid A$0.
>>
>>I bid A$1 on this fine Bonus Vote.
>>
>>--JT
>
>bid: A$2 

Oh.. A$5 :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Sun, 01 Nov 1998 07:54:40 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Auction em

>Oh.. A$5 :)
>
>--JT
>
A$10
- --A Mean Hat.
Crazy French Scotsman --Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

- --"They'll stone you when you're playing your guitar" [Bob Dylan]

------------------------------

Date: Sun, 01 Nov 1998 11:06:38 -0500 (EST)
From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Auction em

>A$10

A$15.

Rex Mundi.

------------------------------

Date: Sun, 01 Nov 1998 14:20:52 -0500 (EST)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Auction em

At 11:06 AM 11/1/98 -0500, you wrote:
>>A$10
>
>A$15.
>
>Rex Mundi.
> 

A$20

(if i got it, i should spend it)
- --A Mean Hat.
Crazy French Scotsman --Daring Adventurer -- Dungeon Master  --  Really
Weird --  Rule-Harfer -- Warrior Caste

- --"They'll stone you when you're playing your guitar" [Bob Dylan]

------------------------------

Date: Sun, 01 Nov 1998 16:08:31 -0500 (EST)
From: JT <[email-masked]>
Subject: Re: Acka: Auction em

On Sun, 1 Nov 1998, Gabe Drummond-Cole wrote:
>A$20

A$22.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

End of acka-finance-digest V3 #180
**********************************